## python-os-win 4.3.2

=== debian/changelog ===
python-os-win (4.3.2-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Sep 2019 00:38:22 +0000

python-os-win (4.3.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:19:12 -0400

python-os-win (4.3.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run unit tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:37:47 -0400

python-os-win (4.2.0-0ubuntu2) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * d/control: Drop BDI's on python-* packages.
  * d/control: Drop python-os-win binary package.
  * d/rules: Tweak to stop build and install of Python 2 parts.

  [ Corey Bryant ]
  * d/control, d/tests/*: Use autopkgtest-pkg-python to test python
    module import.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jul 2019 13:58:27 -0400
