## python-os-win 5.0.1

=== debian/changelog ===
python-os-win (5.0.1-0ubuntu1~cloud0) bionic-ussuri; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 14 Apr 2020 03:39:34 +0000

python-os-win (5.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:27:28 -0400
