=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
  debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
