=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
@@ -21,7 +21,7 @@
  python3-eventlet (>= 0.18.2),
  python3-hacking (>= 1.1.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -30,15 +30,15 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pep8,
- python3-reno (>= 2.5.0),
+ python3-reno (>= 2.11.2),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository,
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
 Homepage: https://github.com/openstack/os-win
 Testsuite: autopkgtest-pkg-python
