=== debian/changelog ===
python-os-win (5.2.0-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:26:34 +0100

python-os-win (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.
  * Fixed debian/watch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 15:31:01 +0200

python-os-win (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 09:40:20 +0200

python-os-win (5.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2020 10:29:56 +0200

python-os-win (5.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:28:32 +0200

python-os-win (5.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:51:42 +0200

python-os-win (4.3.2-3) unstable; urgency=medium

  * Blacklist ClusApiUtilsTestCase.test_get_cluster_group_type() as it fails
    on i386 (Closes: #928129) see LP bug: reported upstream at:
    https://bugs.launchpad.net/os-win/+bug/1850770

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Oct 2019 11:24:03 +0100

python-os-win (4.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:04:23 +0200

python-os-win (4.3.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add remove-privacy-breach-in-docs.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 21:34:34 +0200

python-os-win (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:07:04 +0200

python-os-win (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 20:42:44 +0100
