=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/os-win.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	python3 setup.py clean
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# Black list because of https://bugs.launchpad.net/os-win/+bug/1850770
	pkgos-dh_auto_test --no-py2 'os_win\.tests\.unit\.(?!(.*utils\.compute\.test_clusapi_utils\.ClusApiUtilsTestCase\.test_get_cluster_group_type.*))'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-os-win-doc/usr/share/doc/python-os-win-doc/html
	dh_sphinxdoc
endif
