## python-os-win 5.5.0

=== requirements.txt ===
--- 
+++ 
@@ -3,13 +3,12 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-Babel!=2.4.0,>=2.3.4 # BSD
 
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
-oslo.concurrency>=3.26.0 # Apache-2.0
-oslo.config>=5.2.0 # Apache-2.0
+eventlet>=0.22.0 # MIT
+oslo.concurrency>=3.29.0 # Apache-2.0
+oslo.config>=6.8.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
+oslo.utils>=4.7.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 
 # Windows-only requirements
