=== debian/changelog ===
python-os-win (5.5.0-0ubuntu2) jammy; urgency=medium

  * d/p/lp1966442.patch: drop collections.Iterable in favor
    collections.abc.Iterable (LP: #1966442).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Fri, 25 Mar 2022 15:17:49 -0300

python-os-win (5.5.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 14:38:55 -0400
