=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-docutils (>= 0.11),
 python3-eventlet (>= 0.22.0),
 python3-hacking (>= 1.1.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.concurrency (>= 3.29.0),
 python3-oslo.config (>= 1:6.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pep8,
 python3-reno (>= 2.11.2),
 python3-stestr (>= 2.0.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-win
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-win
Homepage: https://github.com/openstack/os-win
Testsuite: autopkgtest-pkg-python

Package: python-os-win-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

Package: python3-os-win
Architecture: all
Depends:
 python3-eventlet (>= 0.22.0),
 python3-oslo.concurrency (>= 3.29.0),
 python3-oslo.config (>= 1:6.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 4.7.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.
