## python-os-win 5.6.0

=== debian/changelog ===
python-os-win (5.6.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 13:20:07 +0000

python-os-win (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:15:05 +0100

python-os-win (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 10:53:33 +0100

python-os-win (5.5.0-3) unstable; urgency=medium

  * Add fix-import-from-collections.patch (Closes: #1002368).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 22:52:02 +0100

python-os-win (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:25:21 +0200

python-os-win (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:37:04 +0200

python-os-win (5.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:35:34 +0200

python-os-win (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 11:50:22 +0100
