=== debian/changelog ===
python-os-win (5.7.1-3) unstable; urgency=medium

  * Add py3.11-use-getfullargspec-not-getargspec.patch (Closes: #1025112).

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Dec 2022 10:09:59 +0100

python-os-win (5.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:08:03 +0200

python-os-win (5.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-import-from-collections.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 09:45:18 +0200
