=== debian/changelog ===
python-os-win (5.9.0-7) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:22:32 +0100

python-os-win (5.9.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090560).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:19:06 +0100

python-os-win (5.9.0-5) unstable; urgency=medium

  * Add missing python3-six (build-)depends (Closes: #1086377).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2024 13:35:17 +0100

python-os-win (5.9.0-4) unstable; urgency=medium

  * Removed extraneous dependency on python3-mock (Closes: #1069156).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:43:38 +0200

python-os-win (5.9.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047819).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:02:16 +0200

python-os-win (5.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:11:45 +0200

python-os-win (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of oslo.utils, satisfied in Bookworm.
  * Removed py3.11-use-getfullargspec-not-getargspec.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 09:33:29 +0100
