=== debian/control ===
--- 
+++ 
@@ -17,15 +17,14 @@
  python3-ddt,
  python3-eventlet,
  python3-hacking,
- python3-mock,
  python3-openstackdocstheme,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.utils,
  python3-oslotest,
- python3-pep8,
+ python3-six,
  python3-stestr,
  python3-testtools,
  subunit,
@@ -55,8 +54,9 @@
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.utils,
  python3-pbr,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
